
.button {
	color: #fff;
	border: none;
	outline: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.3rem;
	line-height: 1.7rem;
	padding: 14px 15px;
	user-select: none;
	text-align: center;
	border-radius: 4px;
	white-space: nowrap;
	text-decoration: none;
	background: #FF9700;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;

	&:hover {
		color: #fff;
		text-decoration: none;
		background: #fd9116;
	}

	&:active {
		background: #FF9700;
	}

	&:focus,
	&.focus {
		outline: 0;
	}
	
	@media (min-width: $screen-md-min) {
		padding: 14px 25px;
		font-size: 1.5rem;
	}
}

.button-md {
	font-size: 1.6rem;
	line-height: 2rem;
	padding: 15px 25px;

	@media (min-width: $screen-md-min) {
		font-size: 1.8rem;
		line-height: 2rem;
		padding: 25px 25px;
	}
}

.button-count {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 45px;
	padding: 11px 15px;
	align-items: center;

	span {
		white-space: nowrap;
		display: inline-block;
	}

	i {
		width: 22px;
		height: 22px;
		padding: 5px 0;
		font-size: 1rem;
		text-align: center;
		line-height: 1.2rem;
		margin-left: 5px;
		background: #fff;
		font-style: normal;
		border-radius: 50%;
		display: inline-block;
		color: $color-orange;
	}
		
	@media (min-width: $screen-md-min) {
		padding: 11px 25px;
	}
}